登录  免费注册
当前位置:首页 > 漏洞详细信息

GitLab远程代码执行漏洞(CNVD-2020-22703)

 关注(0)  
CNVD-ID CNVD-2020-22703
公开日期 2020-04-13
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 GitLab GitLab EE >=10.0
GitLab GitLab CE >=10.0
CVE ID CVE-2019-14944
漏洞描述 GitLab是美国GitLab公司的一款使用Ruby on Rails开发的、自托管的、Git(版本控制系统)项目仓库应用程序。该程序可用于查阅项目的文件内容、提交历史、Bug列表等。

GitLab(社区版和企业版)10.0及之后版本中存在安全漏洞。攻击者可利用该漏洞提升权限和执行远程代码。
漏洞类型 通用型漏洞
参考链接 https://www.auscert.org.au/bulletins/ESB-2019.3091/
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://about.gitlab.com/2019/08/12/critical-security-release-gitlab-12-dot-1-dot-6-released/
厂商补丁 GitLab远程代码执行漏洞(CNVD-2020-22703)的补丁
验证信息 (暂无验证信息)
报送时间 2019-09-25
收录时间 2020-04-13
更新时间 2020-04-13
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论